Download handover file(s)
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/fileHandovers \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/fileHandovers"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/fileHandovers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Job
Download handover file(s)
For downloading multiple files as ZIP file provide multiple IDs in query parameters.
- For example
?jobUid={id1}&jobUid={id2} - When no files matched given IDs error 404 is returned, otherwise ZIP file will include those that were found
GET
/
api2
/
v1
/
projects
/
{projectUid}
/
fileHandovers
Download handover file(s)
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Query Parameters
JobPart Id of requested handover file
Response
OK
Was this page helpful?
⌘I